### Method

# Clutter Actor inhibit_culling

#### Declaration [src]

    void
    clutter_actor_inhibit_culling (
      ClutterActor* actor
    )

#### Description [src]

Increases the culling inhibitor counter. Inhibiting culling forces the actor to be painted even when outside the visible bounds of the stage view.

This is usually necessary when an actor is being painted on another paint context.

Pair with `clutter_actor_uninhibit_culling()` when the actor doesn’t need to be painted anymore.